Subject: Permaculture Design

From: stan larson <[email-masked]>
Date: Thu, 20 May 1999 09:15:21 -0700

It's not too late to sign up for the Permaculture Design Workshop which
takes place in southern Oregon, in Williams, from June 14th to June
25th, 1999. The course theme is, "Systems Theory for All Endeavors", and
the experts will be Tom Ward and Jude Hobbs. Transform your home or farm
into a sustainable, cultivated ecosystem. When you complete the course,
you will be certified as a Permaculture Designer.

For information on tuition, campsites, meals, etc., call Jana or Scott
Larson at: (541) 846-6407, or write to: 963 Panther Gulch Rd., Williams,
OR 97544. Please do not respond by email.

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]